img { display: block; max-width: 100%;}
body {color: #000;}
pb40 {padding-bottom: 40px!important;}
/*头部*/
.main-page .header-top { width: 100%; height: 80px; background: #F8F8F8; display: flex; align-items: center; justify-content: center; z-index: 999;}
/*顶部固定导航*/
#topnav .container-fluid { padding: 0; }
#topnav ul.nav-tabs { background: #fff;box-shadow: 0 0.2rem 1.2rem 0 rgb(21 58 160 / 10%);b-webkit-ackdrop-filter:blur(10px);backdrop-filter:blur(10px);background-color:rgba(255,255,255,0.9);z-index: 999; text-align: center; width: 100%;border: 0; display: flex; align-items: center; justify-content: space-around; height: 80px;}
#topnav ul.nav-tabs li{display: inline-block; margin: 0;}
#topnav ul.nav-tabs li a{font-size: 16px;; color: #161817;  margin: 0; padding: 8px 16px; border-radius: 0; display: block; border: 0; }
#topnav ul.nav-tabs li.active a, ul.nav-tabs li.active a:hover,  ul.nav-tabs li a:hover{border: 0; color: #1663F3; background-color: transparent;}
#topnav ul.nav-tabs.affix{top: 0; /* Set the top position of pinned element */}
#topnav ul.nav-tabs .btn { width: 160px; height: 40px; background-image: linear-gradient(106deg, #0058F8 0%, #008DFA 100%); border-radius: 10px;color: #fff; }
#topnav ul li:first-child {margin-right: 10%; width: 50%;}

/*底部*/
footer { background: #1D2130; color: #fff; text-align: center; font-size: 15px;}
footer a { color: #fff;}
footer a:hover { text-decoration: underline; color: #fff;}

/******windows数据擦除******/
/*banner*/
.banner {text-align: left; min-height: 640px; display: flex; align-items: center; padding-top: 112px!important;}
.banner-se {background: #F0F6FB url("/images/ad/windows-data-eraser/bg.jpg") no-repeat 0 0;}
.banner .container {display: flex; align-items: center; }
.banner-se .img {width: 80%; margin-left: 4%;}
.banner-se h1 {font-size: 56px;}
.banner-se span.underbg {background:url("/images/ad/windows-data-eraser/bg-under.png") no-repeat 0 48px; position: relative;}
.banner .label {position: absolute; width: 88px; height: 24px; border-radius: 100px 125px 125px 1px; background: #ff594d; font-size: 14px; color: #fff; text-align: center; line-height: 20px; font-weight: 600;}
.banner-se p.sub-t {font-size: 28px; font-weight: 600; padding: 20px 0 30px; }
p.tips {font-size: 12px; color: #999999; line-height: 1.2; font-weight: 500;padding-top: 16px;}
.banner-se ul.list li, .tech ul.list li { background: url("/images/ad/windows-data-eraser/ic-yes.png") no-repeat 0 10px; background-size: 15px; padding: 8px 0; padding-left: 24px;}
.btns { width: 220px; height: 64px; background-image: linear-gradient(106deg, #0058F8 0%, #008DFA 100%); border-radius: 10px; margin-top: 24px!important;}
.btn-down { background: url("/images/ad/windows-data-eraser/ic-down.png") no-repeat 0 0; background-size: 66px, 52px; width: 100%; height: 100%; margin: 0;border-radius: 10px; display: flex;align-items: center; justify-content: center;}
.btn:hover { color: #fff;}
.btns:hover { box-shadow: 0 0 16px #C4DAF4;animation: transform-ani 90s linear infinite;}

/*第一部分*/
h2 {font-size:40px; line-height: 1.5; margin-bottom: 24px; }
p.title-des {max-width: 1024px; margin: 0 auto; font-size: 16px;line-height: 1.5; padding: 0 0 40px; font-weight: 500;color: rgba(0,0,0,0.6); text-align: center;}
.cell {display: flex;flex-wrap: wrap; justify-content: space-between; }
.cell .item {width: 32%; background: #F4F6F9; border-radius: 12px;padding: 40px;}
.cell .item p {font-size: 16px; line-height: 1.5; margin: 0; font-weight: 500; color: rgba(0,0,0,0.6);}
.cell .item p.name { font-size: 24px; font-weight: 600; padding: 30px 0 20px; color: #000;}
.btn-area { display: flex;flex-direction: column;align-items: center; margin-top: 40px;}
/*第二部分*/
.sec-2 .item {width: 33.2%;background: linear-gradient(180deg, #E4F1FF 0, #F8FAFC 100%);}
/*第三部分*/
.sec-3  {background: linear-gradient(180deg, #FAFBFF 0, #D8E6FB 50%, #EFF6FD 100%);}
.sec-3 .item {width: 24%;background: #fff;}
/*第四部分*/
.tech ul {width: 80%; margin:0 auto;}
.tech h2, .reviews h2 { padding-bottom: 40px;}
/*第五部分*/
.reviews { background: #fff;}
.carousel-inner {width: 90%; margin: 0 auto;background: #fff; box-shadow: 0 0 24px rgba(0,0,0,0.1); border-radius: 16px;}
.reviews .item p {font-weight: 400;line-height: 1.5;}
.carousel-control {width: 40px; height: 40px; opacity: 1;}
.carousel-control span {display: block; width: 40px; height: 40px; background: url("/images/ad/windows-data-eraser/cursors.png")no-repeat 0 0;}
.carousel-control .next {background-position: -40px 0; }
.carousel-inner .cont-box p.media img {display: inline-block;}
/*底部下载*/
.banner-bt {min-height: inherit; height: auto; padding: 48px 0!important;}
.banner-bt .img {width: auto; margin-left: 0; margin-right: 4%;}
.banner-bt .container {justify-content: center;}
.banner-bt p.title {font-size: 40px; font-weight: 600; line-height: 1.2;}
.banner-bt p.title span.underbg {background-position: 0 32px;position: relative;}
.banner-bt p.sub-t { font-size: 24px; padding: 0;}

/*响应式*/
@media (max-width: 1199px) {
	.banner .container {flex-direction: column;}
	.banner-bt .container {flex-direction: row;}
	.banner-se {background-size: cover; }
	#topnav ul li:first-child {width: auto;}
}
@media (max-width: 991px) {
	.banner-bt .container {flex-direction: column;}
	.banner-text{ display: flex; flex-direction: column; justify-content: center; align-items: center;}
	.sec-2 .item, .sec-3 .item {width: 49.8%;}
	.sec-3 .item { width: 49%; margin: 1% 0;}
	#topnav {display: none;}
}
@media (max-width: 767px) {
	.cell .item {width: 100%; margin: 1% 0;}
}
@media (max-width: 575px){
	.banner-bt .label {display: none;}
}